<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<!-- 请不要编辑此文件 -->
<download>
  <item name="small_horn" value="http://7637.gotvg.com/api/prop" />
  <item name="download_adv" value="http://adv.gotvg.com/pc/download_adv.html" />
  <item name="gift_system" value="http://7637.gotvg.com/api/get_user_rank" />
  <item name="gift_check" value="http://7637.gotvg.com/api/send_prop_check" />
  <item name="gift_give" value="http://7637.gotvg.com/api/send_Prop" />
  <item name="get_money" value="http://7637.gotvg.com/api/qipai_get_money" />
  <item name="send_money" value="http://7637.gotvg.com/api/qipai_charge" />
  <item name="netdisk_download" value="http://bbs.gotvg.com/thread-2426791-1-1.html" />
  <item name="user_register" value="http://bbs.gotvg.com/member.php?mod=register" />
  <item name="forget_password" value="http://bbs.gotvg.com/home.php?mod=spacecp&ac=profile&op=password" />
  <item name="help_login" value="http://bbs.gotvg.com/forum.php?mod=viewthread&tid=177593" />
  <item name="home_page" value="http://www.gotvg.com" />
  <item name="bbs_page" value="http://bbs.gotvg.com" />
  <item name="douyu_ttw" value="http://www.douyutv.com/ttw" />
  <item name="recharge" value="http://7637.gotvg.com/pay?type=1" />
  <item name="bind_mobile" value="http://bbs.gotvg.com/home.php?mod=spacecp&ac=phone" />
  <item name="step_log" value="http://bi.gotvg.com/pc/runstep_phone.php?step=" />
  <item name="face_check" value="http://7637.gotvg.com/api/prop" />
  <item name="game_replay_rank" value="http://ranking.gotvg.com/" />
  <item name="create_room_verify" value="http://danmu2.gotvg.com/verify/" />
  <item name="download_image" value="http://192.168.1.182/downloads/" />
  <item name="become_vip" value="http://7637.gotvg.com/api/vip" />
  <item name="newbie_guide" value="http://bbs.gotvg.com/thread-178655-1-1.html" />
  <item name="guild_rules" value="http://bbs.gotvg.com/thread-2529991-1-1.html" />
  <item name="disband_guild" value="http://7637.gotvg.com/api/disband_guild" />
</download>